@charset "utf-8";
/* CSS Document */

/* ************************************

common 

************************************ */

/* heading */
h1.ttl {
    background: #006bb8;
    color: #fff;
    font-size: 15px;
    border-radius: 4px;
    padding: 10px 10px 10px 55px;
    line-height: 1.4;
    margin-bottom: 25px;
    position: relative;
}
h1.ttl:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    width: 37px;
    margin: auto;
    background: url(/column/img/common/icon_column02.png) left center no-repeat;
    background-size: contain;
}
.uline-heading{
    font-size: 26px;
    color: #006bb8;
    background: url(/word/img/ttl_border_p956px.gif) no-repeat 0 100%;
    padding: 0 0 5px;
    margin: 0 0 25px;
    font-weight: bold;
}
.normal-heading{
    font-size: 26px;
    color: #006bb8;
    margin: 0 0 25px;
}
.lead_text{
    font-size: 15px;
    line-height: 1.9;
}

@media screen and (max-width: 767px){
    h1.ttl{
        border-radius: 0;
        padding: 3% 0;
        font-size: 141%;
        font-weight: bold;
        text-align: center;
    }
    h1.ttl:before {
        position: static;
        display: inline-block;
        width: 20px;
        height: 18px;
        margin-right: 3%;
        vertical-align: middle;
    }
    .uline-heading{
        margin: 0 15px 4%;
        padding-bottom: 5px;
        font-size: 20px;
    }
    .normal-heading{
        margin: 0 15px 8px;
        font-size: 15px;
        font-weight: bold;
    }
    .lead_text{
        margin: 0 15px 5px;
    }
}


/* margin, padding */
.conArea{
    margin-top: 80px;
}
.conArea.mT0{
    margin-top: 0;
}
@media screen and (max-width: 767px){
    .conArea{
        margin-top: 35px;
    }
    .section-inner{
        padding: 0 15px 5px;
    }
}

.contents .contents_inner {
    padding-bottom: 50px; 
}
@media screen and (max-width: 767px){
    .contents .contents_inner {
        padding-bottom: 30px; 
    } 
}


/* inc */
#contact{
    background: #ffffff!important;
}

@media screen and (max-width: 767px){
    #footer_contact .contact_ttl{
        margin-top: 0;
    }
}


/* ************************************

initial_section  

************************************ */

.initial_section .initialArea .itemBox .ttl{
    font-size: 20px;
    color: #006bb8;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.initial_section .initialArea .conInn{
    width: 100%;
}
.initial_section .initialArea .conInn.col-2{
    margin-bottom: 50px;
}
.initial_section .initialArea .conInn.col-2 .item01{
    width: 44.9%;
    float: left;
}
.initial_section .initialArea .conInn.col-2 .item02{
    width: 44.9%;
    float: right;
}
.initial_section .initialArea .conInn .btnCon{
    width: 100%;
}
.initial_section .initialArea .conInn .btnCon::after{
    content: "";
    display: block;
    clear: both;
}
.initial_section .initialArea .conInn .btnCon .btn{
    font-size: 24px;
    border: 1px solid #b3b3b3;
    color: #4c4c4c;
    font-weight: bold;
    margin-right: 3.5%;
    margin-bottom: 20px;
    border-radius: 4px;
    line-height: 1;
    width: calc( 17.2% - 2px);
    text-align: center;
    padding: 16px 0;
    cursor: pointer;
    float: left;
}
.initial_section .initialArea .conInn .btnCon .btn.disabled{
    background: #ebeaea;
    pointer-events: none;
    opacity: 0.7;
    border: 1px solid transparent;
    color: #a9a8a8;
}
.initial_section .initialArea .conInn.col-2 .btnCon .btn:nth-child(5n){
    margin-right: 0;
}
.initial_section .initialArea .conInn._alp .btnCon .btn{
    margin-right: 0.4%;
    margin-bottom: 10px;
    width: calc( 7.32% - 2px);
}
.initial_section .initialArea .conInn._alp .btnCon .btn:nth-child(13n){
    margin-right: 0;
}
.initial_section .initialArea .conInn .btnCon .btn.active{
    background: #006bb8;
    color: #fff;
}
.initial_section .initialArea .conInn .btnCon .btn._none{
    pointer-events: none;
    border: 1px solid transparent;
    padding: 0;
}
@media screen and (max-width: 767px){        
    .initial_section .initialArea .itemBox .ttl{
        font-size: 18px;
        margin-bottom: 15px;
        text-align: left;
    }
    .initial_section .initialArea .conInn{
        padding: 0 20px;
        box-sizing: border-box;
    }
    .initial_section .initialArea .conInn.col-2{
        margin-bottom: 0;
    }
    .initial_section .initialArea .conInn .itemBox{
        margin-bottom: 25px;
    }
    .initial_section .initialArea .conInn.col-2 .item01,
    .initial_section .initialArea .conInn.col-2 .item02{
        width: 100%;
        float: none;
    }
    .initial_section .initialArea .conInn.col-2 .btnCon .btn{
        font-size: 15px;
        margin-right: 2%;
        margin-bottom: 10px;
        width: calc( 18.4% - 2px);
    }
    .initial_section .initialArea .conInn._alp .btnCon .btn{
        font-size: 15px;
        margin-right: 1.6%;
        width: calc( 12.91% - 2px);
    }
    .initial_section .initialArea .conInn._alp .btnCon .btn:nth-child(13n){
        margin-right: 1.6%;
    }
    .initial_section .initialArea .conInn._alp .btnCon .btn:nth-child(7n){
        margin-right: 0;
    }
}



/* ************************************

sounds_section 

************************************ */

.sounds_section .soundsBlock{
    background: #f7f7f2;
    padding: 30px 35px;
}
.sounds_section .listBox .item{
    position: relative;
    font-size: 18px;
    margin-bottom: 15px;
    padding-left: 16px;
}
.sounds_section .listBox .item:last-child{
    margin-bottom: 0;
}
.sounds_section .listBox .item:before{
    content: '';
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #006bb8;
    border-right: 2px solid #006bb8;
    transform: rotateZ(-45deg);
}
.sounds_section .sub_en{
    font-size: 14px;
}
@media screen and (max-width: 767px){
    .sounds_section .soundsBlock{
        padding: 20px;
    }
    .sounds_section .listBox .item{
        font-size: 15px;
        margin-bottom: 8px;
    }
    .sounds_section .listBox .item:before{
        top: 8px;
        border-bottom: 1px solid #006bb8;
        border-right: 1px solid #006bb8;
    }
}




/* ************************************

word_section  

************************************ */
.word_section .wordBlock .text{
    font-size: 15px;
    margin-bottom: 50px;
}
.word_section .wordBlock .infoBox{
    background: #f7f7f2;
    padding: 25px 30px;
    margin-bottom: 10px;
}
.word_section .wordBlock .infoBox:last-child{
    margin-bottom: 0;
}
.word_section .wordBlock .infoBox .ttl{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.word_section .wordBlock .infoBox .list li{
    position: relative;
    font-size: 18px;
    margin-bottom: 15px;
    padding-left: 16px;
}
.word_section .wordBlock .infoBox .list li:last-child{
    margin-bottom: 0;
}
.word_section .wordBlock .infoBox .list li:before{
    content: '';
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #006bb8;
    border-right: 2px solid #006bb8;
    transform: rotateZ(-45deg);
}
.word_section #wordTtl{
    margin-bottom: 5px;
}
.word_section #wordSubTtl{
    font-size: 16px;
    color: #006bb8;
    margin-bottom: 30px;
}
@media screen and (max-width: 767px){    
    .word_section .wordBlock .text{
        margin-bottom: 0;
    }
    .word_section .wordBlock .relatedBlock div:first-child{
        margin-top: 30px;
    }
    .word_section .wordBlock .infoBox{
        padding: 15px 20px;
    }
    .word_section .wordBlock .infoBox .ttl{
        font-size: 17px;
    }
    .word_section .wordBlock .infoBox .list{
        font-size: 15px;
    }
    .word_section .wordBlock .infoBox .list:before{
        top: 8px;
        border-bottom: 1px solid #006bb8;
        border-right: 1px solid #006bb8;
    }
    .word_section .wordBlock .infoBox .list li{
        font-size: 15px;
        margin-bottom: 8px;
    }
    .word_section #wordTtl{
        margin-bottom: 4px;
    }
    .word_section #wordSubTtl{
        font-size: 15px;
        color: #006bb8;
        margin: 0 15px 15px;
    }
}

/* ************************************

catalog area  

************************************ */
#catalog .txt::after{
    content: "";
    position: absolute;
    background: url(/column/caremanagement/top/img/common/catalog_img_01.png) no-repeat;
    width: 595px;
    height: 310px;
    left:27px;
  }
  #catalog {
    background: url(/column/caremanagement/top/img/common/catalog_bg.jpg) no-repeat center;
    padding: 118px 0;
  }
  #catalog .ttl {
    position: relative;
    top: -2px;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #0265a9;
  }
  #catalog .ttl > span {
    font-size: 42px;
    font-weight: bold;
  }
  #catalog .txt {
    position: relative;
    top: -14px;
    font-size: 18px;
    margin-bottom: 30px;
    color: #0265a9;
  }
  #catalog .catalog_btn{
    position: relative;
    padding-left: 177px;
    padding-top: 128px;
  }
  #catalog .btn_bdr::before{
    content: "";
    position: absolute;
    left: 237px;
    top: 152px;
    background: url(/column/caremanagement/top/img/common/catalog_arrow.png) no-repeat center;
    width: 12px;
    height: 11px;
  }
  #catalog .btn_bdr{
    border: 3px solid #0465ac;
    border-radius: 5px;
    background-color: #0465ac;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    line-height: 52px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
  }
  #catalog .btn_bdr {
    width: 350px;
  }
  #catalog .conts_in .btn {
    position: relative;
    width: 350px;
    padding-left: 18%;
    padding-top: 15%;
    margin-bottom: 20px;
    z-index: 999;
  }

@media screen and (max-width: 767px){
    #catalog .txt::after{
        background: url(/column/caremanagement/top/img/common/catalog_bg_sp_img.png) no-repeat;
        top: 103px;
        left: -2px;
        background-size: 26%;
    }
    #catalog {
      background: url(/column/caremanagement/top/img/common/catalog_bg_sp.jpg) no-repeat;
      background-size: 100%;
      text-align: center;
      padding: 10% 0 200px;
    }
    #catalog .ttl {
      position: relative;
      top: -30px;
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 15px;
      color: #0265a9;
    }
    #catalog .txt {
      position: relative;
      top: -38px;
      font-size: 3.75vw;
    }
    #catalog .ttl > span {
      font-size: 32px;
      font-weight: bold;
    }
    #catalog .btn_bdr {
      width: 90%;
      max-width: 390px;
      font-size: 16px;
    }
    #catalog .btn_bdr::before {
      content: "";
      position: absolute;
      left: 45%;
      top: 152px;
      background: url(/column/caremanagement/top/img/common/catalog_arrow.png) no-repeat center;
      width: 12px;
      height: 11px;
    }
    #catalog .conts_in .btn {
      bottom: -199px;
      width: 90%;
      padding-left: 0;
      padding-top: 0;
      margin: 0 auto;
    }
  }

/* ************************************

searchArea  

************************************ */

.searchArea{
    margin-top: 55px;
}
.searchArea .heading{
    font-size: 26px;
    background: #006bb8;
    color: #fff;
    border-radius: 4px;
    padding: 14px 30px;
}
.searchArea .heading .acdBtn{
    float: right;
    font-size: 16px;
    background: #3389c6;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 6px 0;
    width: 90px;
    text-align: center;
    cursor: pointer;
}
.searchArea .con{
    display: none;
    margin-top: 25px;
}
.searchArea.active .con{
    display: block;
}
@media screen and (max-width: 767px){ 
    .searchArea{
        margin-top: 30px;
    }
    .searchArea .heading{
        margin: 0 15px;
        border-radius: 0;
        font-size: 20px;
        padding: 10px 20px;
    }
    .searchArea .heading .acdBtn{
        font-size: 12px;
        width: 60px;
    }
    .searchArea .con{
        margin-top: 20px;
    }
}




/* ************************************

parts 

************************************ */
.pageTopLink{
    margin-top: 20px;
    font-size: 15px;
}
.pageTopLink._right{
    text-align: right;
}
.pageTopLink a{
    text-decoration: underline;
    color: #006bb8;
}